Bug 324151 - clusvcadm man page appears to be incorrect
clusvcadm man page appears to be incorrect
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 22:53 EDT by Nik Lam
Modified: 2009-04-16 18:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0353
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 10:30:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nik Lam 2007-10-08 22:53:25 EDT
Description of problem: The clusvcadm makes several references to clusvcadm (8)
but this command doesn't seem to exist. The documentation probably needs updating.


Version-Release number of selected component (if applicable): RHEL5


How reproducible:


Steps to Reproduce:
1. Install RHEL5
2. Install the @clustering group of rpms
3. # man 5 clusvcadm
4. # man 8 clushutdown
  
Actual results:

There is no clushutdown command


Expected results:

clushutdown should be there.

Additional info:
Comment 1 Lon Hohberger 2007-10-09 09:53:38 EDT
Actually, the man page for clushutdown shouldn't be referenced.
Comment 4 Nick Strugnell 2008-01-25 07:05:52 EST
Additionally, the clusvcadm man page does not describe the -M, -F, or -q  flags.
Comment 7 errata-xmlrpc 2008-05-21 10:30:38 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0353.html

Note You need to log in before you can comment on or make changes to this bug.